var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/admin/sliders/route.js")
R.c("server/chunks/[root-of-the-server]__0422500f._.js")
R.c("server/chunks/[root-of-the-server]__b2da729a._.js")
R.c("server/chunks/_next-internal_server_app_api_admin_sliders_route_actions_cc81e1ce.js")
R.m(24485)
module.exports=R.m(24485).exports
